
<div class="form-row">
  <div class="form-group col-10 offset-1">
    <div class="card border-left-primary shadow-sm">
      <div class="card-body">
        <div class="row no-gutters align-items-center">
          <div class="col mr-2">
            <div class="text-xs font-weight-bold text-primary mb-1">Cantidad de articulos</div>
            <div class="h5 mb-0 font-weight-bold text-gray-800">{{ tColeccion.LArticulos.length | number:'1.0-0' }}</div>
          </div>
          <div class="col-auto">
            <div class="fas fa-shopping-bag fa-2x text-gray-300"></div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="form-row">
  <div class="form-group col-10 offset-1">
    <div class="card border-left-success shadow-sm">
      <div class="card-body">
        <div class="row no-gutters align-items-center">
          <div class="col mr-2">
            <div class="text-xs font-weight-bold text-success mb-1">Total de articulos</div>
            <div class="h5 mb-0 font-weight-bold text-gray-800">{{ Total_Articulos() | number:'1.0-0' }}</div>
          </div>
          <div class="col-auto">
            <div class="fas fa-shopping-bag fa-2x text-gray-300"></div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>